Comment 24 for bug 742967

Incidentally, my note in comment 11 that 10.04 doesn't have this bug was in error. It's just that in that version the problematic code was in an Ubuntu-specific patch rather than upstream ...